body {
	background-color: var(--body-bg-color);
	background-image: url("data:image/svg+xml,%3Csvg width='52' height='26' viewBox='0 0 52 26' xmlns='http://www.w3.org/2000/svg'%3E%3Cg fill='none' fill-rule='evenodd'%3E%3Cg fill='%23142c42' fill-opacity='0.08'%3E%3Cpath d='M10 10c0-2.21-1.79-4-4-4-3.314 0-6-2.686-6-6h2c0 2.21 1.79 4 4 4 3.314 0 6 2.686 6 6 0 2.21 1.79 4 4 4 3.314 0 6 2.686 6 6 0 2.21 1.79 4 4 4v2c-3.314 0-6-2.686-6-6 0-2.21-1.79-4-4-4-3.314 0-6-2.686-6-6zm25.464-1.95l8.486 8.486-1.414 1.414-8.486-8.486 1.414-1.414z' /%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
}

.btn-custom-xs {
	padding: 6px 10px;
}

#mini-header {
	height: unset;

	.it-header-slim-wrapper-content {
		height: unset;
	}
}

.d-flex-between-center {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.bg-custom {
	background-color: var(--main-color);
}

.text-custom-color {
	color: var(--user-name-text-color);
}

.btn-custom {
	background-color: var(--btn-bg) !important;
	color: var(--btn-label-color) !important;
}

.btn-custom:hover {
	background-color: var(--btn-bg-hover) !important;
	transition: all .1s;
}

.btn-custom-secondary {
	background-color: var(--main-color) !important;
	color: var(--main-text-color) !important;
}

.btn-custom-secondary:hover {
	background-color: var(--btn-secondary-bg-hover) !important;
	transition: all .1s;
}

.btn.close-menu {
	border-radius: 50%;
	background-color: var(--btn-secondary-bg) !important;
}

.one_line_ellipsis {
	display:            -webkit-box;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
	overflow:           hidden;
	text-overflow:      ellipsis;
}

.two_lines_ellipsis {
	display:            -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow:           hidden;
	text-overflow:      ellipsis;
}

.three_lines_ellipsis {
	display:            -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	overflow:           hidden;
	text-overflow:      ellipsis;
}

.five_lines_ellipsis {
	display:            -webkit-box;
	-webkit-line-clamp: 5;
	-webkit-box-orient: vertical;
	overflow:           hidden;
	text-overflow:      ellipsis;
}

.sidebar-list-item:hover {
	box-shadow: 0 2px 20px 0 rgba(0, 0, 0, .1);
	color: rgb(0, 76.5, 153);
	text-decoration: none;
	background: #fff;
	position: relative;
	z-index: 1;
	transition: none;
	border-bottom: 1px solid rgba(0, 0, 0, 0);
}

.sidebar-title {
	border-top: 1px solid hsl(210,4%,78%);
	border-top-right-radius: 8px;
	border-bottom: 1px solid hsl(210,4%,78%);
}

.round-btn-xs {
	width: 32px;
	height: 32px;
	padding: 0 !important;
	border-radius: 50% !important;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	line-height: 1;
	aspect-ratio: 1 / 1;
}

.cursor-pointer {
	cursor: pointer;
}

.btn-custom i {
	color: var(--main-color) !important;
}

.icon-custom {
	fill: var(--main-color) !important;
}

i.success {
	color: var(--bs-success);
}

i.error {
	color: var(--bs-danger);
}

i.info {
	color: var(--bs-primary);
}

i.warning {
	color: var(--bs-warning);
}

.notification {
	position: fixed;
	z-index: 9999;
}

.parent {
	display: grid;
	grid-template-columns: 1fr;
	justify-content: center;
}

.categories-grid{
	display: grid;
	grid-template-columns: 1fr 4fr;
	grid-template-rows: repeat(1, 1fr);
	grid-row-gap: 0px;
}

.parent.active {
	grid-template-columns: 1fr 4fr;
	grid-template-rows: repeat(1, 1fr);
	grid-row-gap: 0px;
}

.it-card,
.parent .sidebar-wrapper,
.categories-grid .sidebar-wrapper{
	border-radius: 8px !important;
}

aside .it-list-wrapper .it-list .sidebar-list-item:last-child .list-item{
	border-bottom-right-radius: 8px !important;
}

.parent .sidebar-wrapper,
.categories-grid.sidebar-wrapper{
	background-color: #fff;
}

.it-card .it-card-footer, article.it-card .it-card-footer {
	border-top: none;
}

.rounded-icon {
	width: 1.5em;
	height: 1.5em;
	border-radius: 12px;
	display: flex;
	justify-content: center;
	align-items: center;
	background-color: #fff;
}

.it-list-wrapper .it-list .list-item .it-right-zone svg {
	width: 36px;
	height: 36px;
}

.modal-dialog {
	max-width: 50vw;
}

.modal-dialog.no-width {
	max-width: var(--bs-modal-width);
}

.it-card-body .accordion {
	border-bottom: none;
}

.it-card-body .accordion-header .accordion-button{
	border-top: none;
}

.it-card-body .accordion-body {
	font-size: 0.9rem;
}

.it-card-body .accordion-item {
	border-left: 2px solid #06c;
}

.it-card-body .accordion-item.tutorial {
	border-left: 2px solid #008055;
}

.accordion.custom-accordion .link-list-wrapper .list-item-title, .link-list-wrapper .link-list-heading {
	font-size: 1rem;
}

.accordion-custom-link {
	font-size: 1.125rem;
	font-weight: 600;
	padding: 0 24px;
	border-top: 1px solid hsl(210, 4%, 78%);
	width: 100%;
}

.custom-heading {
	line-height: 2rem;
	font-size: 1.25rem;
	font-weight: 600;
}

.right-section,
.categories-right-section {
	margin: 0 4rem;
	margin-top: 4px;
}


@media (max-width: 1200px) {
	.categories-grid {
		grid-template-columns: 2fr 4fr;
	}

	.categories-right-section,
	.categories-list {
		margin: 0 0.75rem;
	}
}

@media (max-width: 992px) {
	.categories-grid {
		display: block;
		margin: 0 0.75rem;
	}

	.categories-right-section {
		margin: 0;
		margin-top: 1.5rem;
	}

	.categories-list {
		margin: 0;
	}

	.folder-container {
		display: grid;
		grid-template-columns: repeat(3, 1fr);
		grid-template-rows: 1fr;
		grid-column-gap: 8px;
		grid-row-gap: 8px;
	}

	.folder-content {
		display: grid;
		grid-template-columns: repeat(3, 1fr);
		grid-template-rows: 1fr;
		grid-column-gap: 8px;
		grid-row-gap: 8px;
	}
}

@media (max-width: 792px) {
	.right-section {
		margin: 0 1.5rem;
	}

	.parent {
		grid-template-columns: 2fr 4fr;
	}

	.it-list-wrapper .it-list .list-item .it-right-zone svg {
		width: 24px;
		height: 24px;
	}

	.it-card-body .it-list .btn.btn-xs {
		padding: 8px 10px;
		font-size: .75rem;
		line-height: 1rem;
	}
}

@media (max-width: 768px) {
	.modal-dialog {
		max-width: 100vw;
	}
}